## pipenightdreams 0.10.0

=== debian/changelog ===
pipenightdreams (0.10.0-15) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Mark pipenightdreams-data Multi-Arch: foreign.
  * Drop obsolete menu file.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jan 2021 14:05:23 +0100

pipenightdreams (0.10.0-14) unstable; urgency=medium

  [ Dariusz Dwornikowski ]
  * New maintainer (Closes: #759603)
  * debian/gdb.conf addded
  * debian/control:
    - Bump standards to 3.9.6, no changes needed
    - Maintainer set to Debian Games Team,
    - Uploader set to Dariusz Dwornikowski
    - Added Homepage
    - Added VCS fields
    - Added ${misc:Depends} to Depends
  * debian/compat: switched to 9
  * debian/rules: switched to dh
  * debian/source/format: 3.0 (quilt)
    - imported all 1.0 upstream changes to d/patches
    - add patches/source.patch, migrate.patch and manpage.patch
  * Added d/pipenightdreams.desktop (Closes: #738005)
  * Added d/pipenightdreams.xpm

  [ Markus Koschany ]
  * Vcs-Browser: Use cgit and https.
  * Remove autotools-dev from Build-Depends because dh-autoreconf is a
    superset.
  * pipenightdreams-data: Suggest pipenightdreams.
  * Remove obsolete Replaces field.
  * Ensure that the game can be built twice in a row. Update dh_auto_clean
    override.
  * Override Lintian warning configure-generated-file-in-source because those
    files are removed with a dh_autoclean override.

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Tue, 24 Nov 2015 11:55:34 +0100

pipenightdreams (0.10.0-13) unstable; urgency=low

  * Make package binNMU-able (closes: #432991)
  * Updated to policy 3.7.2.2 (no changes necessary)
  * Fixed a few minor lintian warnings.

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 13 Jul 2007 12:51:44 -0600

pipenightdreams (0.10.0-12) unstable; urgency=low

  * New maintainer (closes: #349325)
  * Added watch file
  * Minor updates to the package description

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 22 Jan 2006 16:40:09 -0700

pipenightdreams (0.10.0-11) unstable; urgency=low

  * Orphaned.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 22 Jan 2006 11:42:01 +0100

pipenightdreams (0.10.0-10) unstable; urgency=low

  * Standards-Version 3.6.2 (no changes required).
  * Rebuilt with g++ 4.0.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 10 Jul 2005 13:11:04 +0200

pipenightdreams (0.10.0-9) unstable; urgency=low

  * Applied a patch by Andreas Jochens to fix build failure with
    gcc 3.4. (Closes: #259623)

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 19 Jul 2004 19:58:44 +0200

pipenightdreams (0.10.0-8) unstable; urgency=low

  * Applied a patch by Wesley J. Landaker which adds a '--level' option to
    select the starting level. (Closes: #237568)
  * Avoid segfault when an invalid starting level is selected.
  * Use 'Replaces' rather than 'Conflicts'.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 21 Mar 2004 16:18:32 +0100

pipenightdreams (0.10.0-7) unstable; urgency=low

  * Build pipenightdreams-data in binary-indep, not binary-arch.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 29 Feb 2004 19:14:49 +0100

pipenightdreams (0.10.0-6) unstable; urgency=low

  * Standards-Version 3.6.1:
    - Recoded changelog to UTF-8.
  * Split out architecture independent data. (Closes: #233433)
  * Quote all strings in the menu file to make lintian happy.

 -- Michael Fedrowitz <michaelf@debian.org>  Sun, 29 Feb 2004 18:58:18 +0100

pipenightdreams (0.10.0-5) unstable; urgency=low

  * Standards-Version 3.5.9 (no changes required).
  * Fix to build with flex 2.5.31.

 -- Michael Fedrowitz <michaelf@debian.org>  Wed, 30 Apr 2003 23:32:20 +0200

pipenightdreams (0.10.0-4) unstable; urgency=low

  * Rebuild with g++ 3.2.
  * Remove full stop from short description.
  * Remove spurious newlines from manpage.

 -- Michael Fedrowitz <michaelf@debian.org>  Fri, 10 Jan 2003 19:23:10 +0100

pipenightdreams (0.10.0-3) unstable; urgency=low

  * Build depend on autotools-dev.
  * Fix typo in copyright file.

 -- Michael Fedrowitz <michaelf@debian.org>  Mon, 16 Sep 2002 16:54:27 +0200

pipenightdreams (0.10.0-2) unstable; urgency=low

  * New maintainer. (closes: #160775)
  * Fix to build with g++-3.x:
    - Remove default arguments from function definitions.
    - Move inline function definitions to header files.
    - This should fix building on hppa. (closes: #133916)
  * Use debhelper v4.
  * Standards-Version 3.5.7:
    - Support DEB_BUILD_OPTIONS, DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE.
    - Build depend on debhelper (>= 4.1.0) to get rid of /usr/doc link.
  * Rerun autotools (supporting DEB_BUILD_OPTIONS required modifying
    configure.in).
  * Use AM_MAINTAINER_MODE to make sure autotools won't be run during build.
  * Symlink config.{sub,guess} from autotools-dev at build time.
  * Use upstream manpage.
  * Various minor packaging tweaks.

 -- Michael Fedrowitz <michaelf@debian.org>  Sat, 14 Sep 2002 17:41:28 +0200

pipenightdreams (0.10.0-1) unstable; urgency=low

  * New upstream release
    - level 8 fixed (Closes: #145333)
  * NMU by Søren Boll Overgaard, since maintainers new key has not yet
    been accepted into the keyring. Identity of maintainer has been
    rechecked.

 -- Kenneth Vestergaard Schmidt <charon@debian.org>  Tue, 23 Apr 2002 22:53:26 +0200

pipenightdreams (0.9.0-2) unstable; urgency=low

  * Fixed description (Closes: #120138)

 -- Kenneth Vestergaard Schmidt <charon@debian.org>  Mon, 19 Nov 2001 21:22:33 +0100

pipenightdreams (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Fixed Build-Depends (Closes: #115488)
  * Fixed Depends (Closes: #117527)

 -- Kenneth Vestergaard Schmidt <charon@debian.org>  Tue,  6 Nov 2001 10:49:46 +0100

pipenightdreams (0.8.0-2) unstable; urgency=low

  * Correct libraries used in compile (Closes: #109985)

 -- Kenneth Vestergaard Schmidt <charon@debian.org>  Sat, 25 Aug 2001 09:19:59 +0200


