=== debian/control ===
Source: pipenightdreams
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends:
 debhelper-compat (= 13),
 flex,
 libsdl-image1.2-dev (>= 1.2.2-2)
Standards-Version: 4.5.1
Homepage: https://www.libsdl.org/projects/pipenightdreams/
Vcs-Git: https://salsa.debian.org/games-team/pipenightdreams.git
Vcs-Browser: https://salsa.debian.org/games-team/pipenightdreams

Package: pipenightdreams
Architecture: any
Depends: pipenightdreams-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: connect pipes to get the water flowing from inlet to outlet
 If you know the old arcade-game "Pipe Dreams", you'll instantly recognize
 this. The goal is to connect different pipe segments to let the water flow
 from the inlet and through as many pipes as possible, until it finally
 reaches the outlet. This requires an even combination of speed, skill and
 foresight.

Package: pipenightdreams-data
Architecture: all
Multi-Arch: foreign
Suggests: pipenightdreams (>= ${source:Version})
Depends: ${misc:Depends}
Description: connect pipes to get the water flowing from inlet to outlet (data files)
 If you know the old arcade-game "Pipe Dreams", you'll instantly recognize
 this. The goal is to connect different pipe segments to let the water flow
 from the inlet and through as many pipes as possible, until it finally
 reaches the outlet. This requires an even combination of speed, skill and
 foresight.
 .
 (This package contains just the data files; you'll need the pipenightdreams
 package as well in order to actually play the game.)
