=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man --datadir=/usr/share

override_dh_auto_clean:
	$(RM) config.log config.status src/level.cc src/*.o src/pipenightdreams src/config.h src/stamp-h1
	find . -name Makefile -delete
